## python-configglue 1.1.2

=== debian/changelog ===
python-configglue (1.1.2-0ubuntu3) xenial; urgency=medium

  * Remove python3-configglue binary. It does not work with Python 3.5,
    neither does the latest upstream version, and it has zero reverse
    dependencies. (LP: #1504288)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 14 Apr 2016 13:32:13 +0200

python-configglue (1.1.2-0ubuntu2) trusty; urgency=medium

  * d/control: Build-Depend on python3-all.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 16 Jan 2014 10:35:02 -0500

python-configglue (1.1.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Un-revert previous revert.
    - debian/control: Remove Build-Dep on python-configparser.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 11 Jul 2013 17:39:10 -0400

python-configglue (1.1.1.is.really.1.0-0ubuntu1) saucy; urgency=low

  * Revert to upstream version 1.0 to address bug #1198480 et al.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Jul 2013 17:59:50 -0700

python-configglue (1.1.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - debian/patches/disable-lp1196754.patch: Bug was fixed upstream,
      so this patch is no longer necessary.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 08 Jul 2013 17:35:44 -0400

python-configglue (1.1.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Add Python 3 packaging.
    - debian/compat: bump to 8
    - debian/control:
      + Add required Python 2 and Python 3 Build-Depends
      + Add X-Python3-Version header
      + Standards-Version bumped to 3.9.4
      + Added python3-configglue binary package.
    - debian/patches/disable-lp1196754.patch: Required due to test suite
      failure when run in Python 3 under non-UTF-8 locales.
    - debian/pycompat: Obsolete, removed.
    - debian/python{,3}-configglue.install: Added
    - debian/rules: Add rules to build and test for Python 3.
    - debian/source/format: Added.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 01 Jul 2013 19:52:35 -0400

python-configglue (1.0-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:09:20 +0000

python-configglue (1.0-1) unstable; urgency=low

  * New upstream release

 -- Andrew Mitchell <ajmitch@debian.org>  Fri, 05 Aug 2011 11:14:22 +1200

python-configglue (0.11.1-1) unstable; urgency=low

  * New upstream release
  * Switch to dh_python2 & debhelper 7 (Closes: #617000)

 -- Andrew Mitchell <ajmitch@debian.org>  Tue, 19 Jul 2011 08:50:46 +1200

python-configglue (0.9pre1-1) experimental; urgency=low

  * New upstream release

 -- Andrew Mitchell <ajmitch@debian.org>  Wed, 19 Jan 2011 08:32:53 +1300

python-configglue (0.9pre1-0ubuntu1) maverick; urgency=low

  [Rick McBride]
  * New upstream release. Closes (LP: #616477)
    - fixed broken tests
    - moved existing code around
    - initial import of configglue.pyschema (from schemaconfig)
    - merged changes from Ricardo Kirkner
    - unified the © headers
    - worked around circular import that happens when importing pyschema first
    - schema inheritance fix
    -added optional arguement to ini2schema for ubuntuone-client

  [Elliot Murphy]
  * debian/control: bumped standards-version to 3.9.1

 -- Rick McBride <rick.mcbride@canonical.com>  Wed, 11 Aug 2010 16:43:35 -0400

python-configglue (0.2dev-1) unstable; urgency=low

  * Initial Debian upload (Closes: #559751)

 -- Andrew Mitchell <ajmitch@debian.org>  Wed, 28 Jul 2010 09:51:06 +1200

python-configglue (0.2dev-0ubuntu2) karmic; urgency=low

  * debian/control:
    + XS-Python-Version changed to >= 2.5 because of absolute imports 
      (LP: #391451)

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Wed, 24 Jun 2009 14:35:22 +1200

python-configglue (0.2dev-0ubuntu1) karmic; urgency=low

    * Initial package Closes (LP: #384830)

 -- Rick McBride <rick.mcbride@canonical.com>  Mon, 15 Jun 2009 14:33:00 -0400
