=== debian/control ===
Source: python-configglue
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Mitchell <ajmitch@debian.org>
Build-Depends:
 python (>= 2.6.6-3~),
 python-setuptools,
 python-xdg,
 python-mock,
 debhelper (>= 7.0.50)
X-Python-Version: >= 2.6
Standards-Version: 3.9.4

Package: python-configglue
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Glues together optparse.OptionParser and ConfigParser.ConfigParser
 Configglue is a library that glues together python's optparse.OptionParser
 and ConfigParser.ConfigParser, so that the same options can be exported to a
 configuration file and a commandline interface.
 .
 This is the Python 2 package.
