=== debian/rules ===
#!/usr/bin/make -f

PYTHON2=$(shell pyversions -vr)

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

%:
	dh $@ --with python2

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test

override_dh_auto_test: $(PYTHON2:%=test-python%)
endif

build-python%:
	python$* setup.py build

override_dh_auto_build:
	dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# override_dh_installchangelogs:
#         dh_installchangelogs -k foo/NEWS.rst

# override_dh_installdocs:
#         python setup.py build_sphinx
#         dh_installdocs build/sphinx/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
