=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/configglue/configglue-(.+)\.tar\.gz
